import { WornHat, WornHatEffect } from "../worn_hat";
class HolidayHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_santa";
        this.effectData = [
            { type: "haste", amplifier: 3 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_santa"] = HolidayHat;
